BODY {	font-family:	Arial, Verdana, Helvetica, Sans Serif;}
A:link 	{}
A:visited {color: blue;}
A:hover {color: red; background: #ffffcc;}
A:active {color: red;}
h1 {color : #990033; font-size : 14px;	font-weight : 600;	margin-top : 1px; margin-bottom : 1px;}
h2 {color : #336633; font-size : 12px;	font-weight : 500;	margin-top : 1px; margin-bottom : 1px;}
h3 {color : #666666; font-size : 12px;	font-weight : 500;	margin-top : 1px; margin-bottom : 1px;}
#myads {color: #333333; font-size : 12px; font-weight: 400;

} 
.head1 {color : #990033; font-size : 14px;	font-weight : 600;	margin-top : 1px; margin-bottom : 1px;}
.head2 {color : #336633; font-size : 12px;	font-weight : 500;	margin-top : 1px; margin-bottom : 1px;}
.topnav	{font-size : 12px; font-weight: bold;
padding-left: 20px;
padding-bottom: 3px;
border-bottom: 1px  #990033 dashed;}
.bottomnav	{ font-size : 11px; font-weight: 500;} 
.hotelsnav	{ font-size : 11px; font-weight: 600;} 
.hotelsdiv	{ 
font-size : 11px; font-weight: normal;
width: 500px;
margin-top: 0px; margin-bottom: 5px;
margin-left: 60px; padding: 4px;
border: 1px #c0c0c0 dashed;
} 
.hotelsdiv2	{ 
font-size : 11px; font-weight: normal;
width: 450px;
height: 120; overflow: auto;
margin-top: 10px; margin-bottom: 0px;
margin-left: 150px; padding: 4px;
border: 1px #c0c0c0 dashed;
}
.hotelsearch	{ 
font-size : 11px; font-weight: normal;
text-align:left;
width: 450px;
height: 330; overflow: auto;
margin-top: 5px; margin-bottom: 5px;
margin-left: 130px; padding: 5px;
border: 5px #c0c0c0 solid;
}
.divhead {
font-size : 12px; font-weight: 600;

}
#window
{background-color: #FFFFFF; 
width: 400px; height: 320; 
overflow: auto; 
position: absolute; top: 300; left: 300; z-index:99;
padding: 5px; 
border: 5px #c0c0c0 solid;
}
.hotel
{ font-size:11px; font-weight:400;
text-align: left;
margin-bottom: 3px;
border-bottom: 1px #666666 dashed;
}
.content{
text-align: left;
font-size: .9em; font-weight: normal; 
margin-left: 5px; margin-right: 5px;
margin-top: 3px; margin-bottom: 3px;
}
.contentsmall{
text-align: left;
font-size: 11px; font-weight: normal; 
margin-left: 5px; margin-right: 5px;
margin-top: 3px; margin-bottom: 3px;
}
.hotellinks{
font-size: 11px; font-weight: normal; 
margin-left: 5px; margin-right: 5px;
margin-top: 3px; margin-bottom: 3px;
height: 120px; overflow: auto;
border: 1px #c0c0c0 solid;
}
.hotelad{
font-size: 11px; font-weight: normal; 
padding: 4px;
border-bottom: 1px #c0c0c0 solid;
}
.foot	{font-size : 9px; font-weight: normal;}
#main	{font-size : 11px;}
.adblock	{color: #000080; font-size: 12px; font-weight: 600;}
.adblock2	{color: #f5f5f5; font-size: 12px; font-weight: 600;}
.adtitle	{font-size: 11px; font-weight: 600;}
.adtext	{font-size: 10px; font-weight: 500;}
.adurl	{font-size: 9px; font-weight: 500;}
.small	{font-size: 10px; font-weight: 500;}
.smallteal	{color: #008080; font-size: 11px; font-weight: 600; margin-top: 3px; margin-bottom: 5px;}
.stdfixed	{font-size : 12px; font-weight: 500;}
#infoDiv {
	LEFT: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: hidden; Z-INDEX: 1000
}
DIV.info {
	COLOR: #336; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px
}
TD.msgHd {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
TD.tdMsg {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px
}
DIV.msgDiv1 {
	FONT-STYLE: italic
}
.inputClass {border:1px #999 solid}
.inputClass2 {border:0px #999 solid; background-color: #33ff99;}
I.ZHsm {display: none;}